<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc3ba53cba7780bde781f1d8f61b599e">
  <dict>
    <!--2023-11-30 18:05:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
